Subject: Daily mail report for 2022-11-09
From: [email-masked]
To: [email-masked]
Date: Wed, 9 Nov 2022 23:30:17 -0700 (MST)

Grand Totals
------------
messages

   3218   received
   7182   delivered
      0   forwarded
   1732   deferred  (167888  deferrals)
     34   bounced
     41   rejected (0%)
      0   reject warnings
      0   held
      0   discarded (0%)

 151804k  bytes received
 495193k  bytes delivered
   1923   senders
     43   sending hosts/domains
    123   recipients
      9   recipient hosts/domains

Per-Hour Traffic Summary
------------------------
    time          received  delivered   deferred    bounced     rejected
    --------------------------------------------------------------------
    0000-0100         253        538       6968          0          0 
    0100-0200         241        472       7272          5          0 
    0200-0300         257        564       6464          1          0 
    0300-0400         254        508       8753          0          1 
    0400-0500         249        485       7034          2          3 
    0500-0600         189        360       8414          1          0 
    0600-0700         167        509       6959          5          3 
    0700-0800         139        294       6699          1          3 
    0800-0900         102        264       7404          3          0 
    0900-1000         195        386       6551          0          3 
    1000-1100          64        127       7822          1         21 
    1100-1200          76        153       7713          2          0 
    1200-1300          36         95       7252          1          6 
    1300-1400          66        145       7434          2          0 
    1400-1500          35        129       7758          1          0 
    1500-1600          41        209       6231          1          0 
    1600-1700          35        144       7260          2          1 
    1700-1800          30         83       7220          0          0 
    1800-1900          31         68       5492          1          0 
    1900-2000         167        353       7367          0          0 
    2000-2100         135        320       7177          2          0 
    2100-2200         226        471       6373          0          0 
    2200-2300         143        321       6758          0          0 
    2300-2400          87        184       3513          3          0 

Host/Domain Summary: Message Delivery (top 50)
----------------------------------------------
 sent cnt  bytes   defers   avg dly max dly host/domain
 -------- -------  -------  ------- ------- -----------
   6940   407296k       0     1.1 s   20.0 s  lsmindia.com
    107    51755k       0     2.6 s    6.9 s  livesalesman.com
     55     2429k       0     3.6 s   23.0 s  releasewellbeingcenter.com
     42    26341k       0     2.3 s    8.8 s  landmarkgroup.com
     15      635k       0     1.7 s    4.4 s  eposaudio.com
     12     9080       80     0.6 s   56.1 h  gmail.com
      6     4077k       0     2.9 s    5.7 s  landmarkgroup.in
      3   128380        0     1.3 s    2.5 s  arg.com.bh
      2     2522k       0     1.9 s    2.5 s  webteam.com
      0        0       20     0.0 s   50.3 h  mailf5.com
      0        0      201     0.0 s  116.9 h  chello.at
      0        0       20     0.0 s   98.8 h  freakmail.de
      0        0       20     0.0 s   98.2 h  yahoo.at
      0        0       20     0.0 s   60.8 h  nord-com.net
      0        0       15     0.0 s   46.8 h  op.pl
      0        0       21     0.0 s   50.3 h  gabon.com
      0        0      340     0.0 s  120.4 h  mail.de
      0        0      101     0.0 s   63.1 h  bresnan.net
      0        0       20     0.0 s   62.0 h  hawaiiantel.net
      0        0       14     0.0 s  120.3 h  geisserluedi.ch
      0        0       20     0.0 s   49.1 h  cjpeg.com
      0        0       20     0.0 s   51.4 h  everyday.com
      0        0       20     0.0 s  102.9 h  datacomm.ch
      0        0       19     0.0 s   80.6 h  buck-bau.de
      0        0       60     0.0 s   71.3 h  vtxmail.ch
      0        0       28     0.0 s  108.6 h  tutanota.de
      0        0       10     0.0 s   75.9 h  mgudo.de
      0        0       19     0.0 s  119.2 h  e.mail.de
      0        0       20     0.0 s   46.8 h  alsatis.net
      0        0       20     0.0 s   60.3 h  at.net
      0        0       21     0.0 s   62.6 h  whcorp.net
      0        0       19     0.0 s   83.0 h  zegk.uni-heidelberg.de
      0        0       99     0.0 s   55.0 h  wanadoo.fr
      0        0       18     0.0 s   53.8 h  abcoeur.com
      0        0       20     0.0 s  116.3 h  gudrun-koch.de
      0        0       60     0.0 s   49.7 h  tiscali.it
      0        0       18     0.0 s   62.0 h  tcworks.net
      0        0       51     0.0 s   62.0 h  cogeco.ca
      0        0       51     0.0 s  120.9 h  sags-per-mail.de
      0        0       20     0.0 s   46.8 h  sunny-germany.de
      0        0      363     0.0 s   67.8 h  sky.com
      0        0       19     0.0 s   57.3 h  besonet.ch
      0        0     1325     0.0 s   68.4 h  btinternet.com
      0        0       10     0.0 s   93.5 h  dreieich.de
      0        0       81     0.0 s   64.3 h  roadrunner.com
      0        0        7     0.0 s   46.8 h  freemail.hu
      0        0       68     0.0 s   54.9 h  yahoo.es
      0        0       21     0.0 s   62.6 h  xyz.de
      0        0       20     0.0 s   46.8 h  hot.a2000.nl
      0        0       20     0.0 s  105.9 h  isvz.de

Host/Domain Summary: Messages Received (top 50)
-----------------------------------------------
 msg cnt   bytes   host/domain
 -------- -------  -----------
   1275    20383k  fwdkim1.centrepointstores.com
   1176    16680k  emailus.freshdesk.com
    133     5356k  mail-us.atlassian.net
    123     1741k  fwdkim1.babyshopstores.com
    116      840k  jotform.com
    114   312340   spmailtechno.com
     82    44004k  lsmindia.com
     38      968k  frcntdkim.freshconnect.io
     19     1038k  scoutcamp.bounces.google.com
     18     2174k  return.smtpcorp.com
     14    10413k  landmarkgroup.com
     12     6788k  livesalesman.com
     12     1495k  naukri.com
     11    34804k  gmail.com
     10      972k  eposaudio.com
      8   200255   pmbounces.livechatinc.com
      8    73797   releasewellbeingcenter.com
      5    13746   eu.sparkpostmail1.com
      4   181560   outlook.com
      3   102683   timexpress.ae
      3    74533   ututaxfreehelp.zendesk.com
      3    17812   amazonses.com
      2     1341k  landmarkgroup.in
      2      619k  helloverify.com
      2   241767   docos.bounces.google.com
      2   213733   aramex.com
      2   150208   email.teams.microsoft.com
      2   133333   bf05x.hubspotemail.net
      2    25938   mailer.chargify.com
      2    18588   gaia.bounces.google.com
      2    13470   sent-via.netsuite.com
      1   163950   abmail.students.udemy.com
      1    74881   emeaemail.teams.microsoft.com
      1    51798   mail.product.desertcart.com
      1    47431   em.uber.com
      1    34891   potomac1050.mktomail.com
      1    27675   bounce5.email.microsoft.com
      1    23927   smgrid.pl
      1    10214   fdpremium.freshdesk.com
      1     9029   accountprotection.microsoft.com
      1     8196   sharepointonline.com
      1     4225   mg.transactional.eu1.surveypal.com
      1     2831   smtp.3cx.net

top 50 Senders by message count
-------------------------------
    133   [email-masked]
    116   [email-masked]
     73   msprvs1=19312rDFzN7_N=[email-masked]
     41   msprvs1=19313G4Z2z2sZ=[email-masked]
     38   bounces+us.15.423309-app=[email-masked]
     33   from=<>
     13   bounces+us.1.1125156.5075583-support=[email-masked]
     12   [email-masked]
     10   bounces+us.1.1125156.5006274-support=[email-masked]
      9   bounces+us.1.1125156.5227589-support=[email-masked]
      9   [email-masked]
      8   bounces+us.1.1125156.5070282-support=[email-masked]
      8   [email-masked]
      8   [email-masked]
      8   [email-masked]
      7   bounces+us.1.1125156.5081834-support=[email-masked]
      7   bounces+us.1.1125156.5232622-support=[email-masked]
      6   bounces+us.1.1125156.4753973-support=[email-masked]
      6   [email-masked]
      6   [email-masked]
      5   bounces+us.1.1125156.5094528-support=[email-masked]
      5   bounces+us.1.1125156.5229106-support=[email-masked]
      5   bounces+us.1.1125156.4984310-support=[email-masked]
      5   bounces+us.1.1125156.5231870-support=[email-masked]
      5   bounces+us.1.1125156.5232871-support=[email-masked]
      5   bounces+us.1.1125156.5233085-support=[email-masked]
      5   bounces+us.1.1125156.5233876-support=[email-masked]
      5   bounces+us.1.1125156.5234074-support=[email-masked]
      5   bounces+us.1.1125156.5234235-support=[email-masked]
      5   bounces+us.1.1125156.5235631-support=[email-masked]
      5   bounces+us.1.1125156.5235816-support=[email-masked]
      5   bounces+us.1.1125156.5237215-support=[email-masked]
      5   bounces+us.1.1125156.5237645-support=[email-masked]
      5   bounces+us.1.1125156.4971200-support=[email-masked]
      5   bounces+us.1.1125156.5216451-support=[email-masked]
      5   bounces+us.1.1125156.5217588-support=[email-masked]
      5   bounces+us.1.1125156.5217899-support=[email-masked]
      5   bounces+us.1.1125156.5226148-support=[email-masked]
      5   bounces+us.1.1125156.5227816-support=[email-masked]
      5   bounces+us.1.1125156.5233156-support=[email-masked]
      5   bounces+us.1.1125156.5233611-support=[email-masked]
      5   bounces+us.1.1125156.5234435-support=[email-masked]
      5   bounces+us.1.1125156.5234963-support=[email-masked]
      5   bounces+us.1.1125156.5235447-support=[email-masked]
      5   bounces+us.1.1125156.5235725-support=[email-masked]
      5   bounces+us.1.1125156.5235740-support=[email-masked]
      5   bounces+us.1.1125156.-1-support=[email-masked]
      5   [email-masked]
      5   [email-masked]
      5   msprvs1=1931295PjAhLa=[email-masked]

top 50 Recipients by message count
----------------------------------
    382   [email-masked]
    254   [email-masked]
    251   [email-masked]
    249   [email-masked]
    230   [email-masked]
    229   [email-masked]
    216   [email-masked]
    206   [email-masked]
    204   [email-masked]
    186   [email-masked]
    184   [email-masked]
    184   [email-masked]
    180   [email-masked]
    169   [email-masked]
    167   [email-masked]
    166   [email-masked]
    152   [email-masked]
    150   [email-masked]
    146   [email-masked]
    140   [email-masked]
    130   [email-masked]
    130   [email-masked]
    128   [email-masked]
    126   [email-masked]
    111   [email-masked]
    110   [email-masked]
     94   [email-masked]
     90   [email-masked]
     88   [email-masked]
     86   [email-masked]
     84   [email-masked]
     74   [email-masked]
     74   [email-masked]
     71   [email-masked]
     68   [email-masked]
     66   [email-masked]
     64   [email-masked]
     64   [email-masked]
     64   [email-masked]
     61   [email-masked]
     58   [email-masked]
     58   [email-masked]
     58   [email-masked]
     58   [email-masked]
     58   [email-masked]
     57   [email-masked]
     55   [email-masked]
     54   [email-masked]
     50   [email-masked]
     49   [email-masked]

top 50 Senders by message size
------------------------------
  31991k  [email-masked]
  29947k  [email-masked]
   7072k  [email-masked]
   6369k  [email-masked]
   5356k  [email-masked]
   2769k  [email-masked]
   2545k  [email-masked]
   2535k  [email-masked]
   2518k  [email-masked]
   2478k  [email-masked]
   2346k  from=<>
   1696k  [email-masked]
   1593k  [email-masked]
   1452k  [email-masked]
   1229k  [email-masked]
   1173k  [email-masked]
    968k  bounces+us.15.423309-app=[email-masked]
    840k  [email-masked]
    697k  [email-masked]
    619k  [email-masked]
 362390   bT.b64o5yqc30=klihiu8b51l4=[email-masked]
 360364   bounces+us.1.1125156.5235826-support=[email-masked]
 251475   bounces+us.1.1125156.5039419-support=[email-masked]
 213733   [email-masked]
 211205   [email-masked]
 209871   [email-masked]
 207598   bounces+us.1.1125156.5234963-support=[email-masked]
 200255   [email-masked]
 199877   msprvs1=19312rDFzN7_N=[email-masked]
 189284   bounces+us.1.1125156.5224636-support=[email-masked]
 188696   bounces+us.1.1125156.4984310-support=[email-masked]
 188097   bounces+us.1.1125156.5083027-support=[email-masked]
 187714   [email-masked]
 180992   bounces+us.1.1125156.5211714-support=[email-masked]
 176982   bounces+us.1.1125156.5235740-support=[email-masked]
 175636   [email-masked]
 173794   bounces+us.1.1125156.4732466-support=[email-masked]
 164721   bounces+us.1.1125156.5235594-support=[email-masked]
 163950   bounces+21743674-3420-ashish=[email-masked]
 162913   bounces+us.1.1125156.5235939-support=[email-masked]
 157736   bounces+us.1.1125156.5232916-support=[email-masked]
 156135   bounces+us.1.1125156.5055848-support=[email-masked]
 152549   [email-masked]
 152132   bounces+us.1.1125156.5006274-support=[email-masked]
 151215   bounces+us.1.1125156.5232339-support=[email-masked]
 150208   [email-masked]
 144288   bounces+us.1.1125156.5075583-support=[email-masked]
 138486   bounces+us.1.1125156.5235473-support=[email-masked]
 138261   bounces+us.1.1125156.5236963-support=[email-masked]
 133257   bounces+us.1.1125156.5081834-support=[email-masked]

top 50 Recipients by message size
---------------------------------
  95373k  [email-masked]
  69775k  [email-masked]
  26707k  [email-masked]
  23139k  [email-masked]
  21525k  [email-masked]
  16959k  [email-masked]
  16136k  [email-masked]
  16001k  [email-masked]
  12463k  [email-masked]
  12238k  [email-masked]
  11395k  [email-masked]
  10050k  [email-masked]
   6377k  [email-masked]
   5740k  [email-masked]
   5596k  [email-masked]
   5090k  [email-masked]
   4896k  [email-masked]
   4785k  [email-masked]
   4101k  [email-masked]
   3784k  [email-masked]
   3784k  [email-masked]
   3784k  [email-masked]
   3784k  [email-masked]
   3784k  [email-masked]
   3687k  [email-masked]
   3675k  [email-masked]
   3607k  [email-masked]
   3565k  [email-masked]
   3550k  [email-masked]
   3522k  [email-masked]
   3434k  [email-masked]
   3128k  [email-masked]
   3091k  [email-masked]
   2876k  [email-masked]
   2631k  [email-masked]
   2611k  [email-masked]
   2610k  [email-masked]
   2570k  [email-masked]
   2555k  [email-masked]
   2538k  [email-masked]
   2527k  [email-masked]
   2522k  [email-masked]
   2518k  [email-masked]
   2454k  [email-masked]
   2454k  [email-masked]
   2429k  [email-masked]
   2410k  [email-masked]
   2344k  [email-masked]
   2166k  [email-masked]
   2150k  [email-masked]

Messages with no size data
--------------------------
 0EA78ECF8389  [email-masked]
 227F614773575  [email-masked]
 250E1147AB9FD  [email-masked]
 3EB57E7970F4  [email-masked]
 4BEB51458C793  [email-masked]
 538A614793A88  [email-masked]
 6871E147AB90F  [email-masked]
 B7CE11458C3DF  [email-masked]
 B82351458C544  [email-masked]

message deferral detail
-----------------------
  error (total: 105301)
      6577   http://postmaster.comcast.net/smtp-error-codes.php#554
      5468   554-gmx.net (mxgmx003
      4448   554-gmx.net (mxgmx116
      4431   554-gmx.net (mxgmx014
      4057   554-gmx.net (mxgmx016
      3888   554-gmx.net (mxgmx104
      3837   554-gmx.net (mxgmx004
      3658   IP=108.170.60.122 - A problem occurred. (Ask your postmast...
      3561   554-gmx.net (mxgmx115
      3515   554-gmx.net (mxgmx015
      3335   554-gmx.net (mxgmx017
      3124   554-gmx.net (mxgmx114
      2752   554-gmx.net (mxgmx105
      2474   554-gmx.net (mxgmx103
      2371   554-gmx.net (mxgmx005
      2274   //www.cox.com/residential/support/email-error-codes.html for m...
      2108   554-gmx.net (mxgmx117
      2080   554-web.de (mxweb111
      1934   554-web.de (mxweb113
      1892   554-gmx.net (mxgmx102
      1819   554-web.de (mxweb110
      1792   554-web.de (mxweb012
      1596   554-web.de (mxweb112
      1578   554-web.de (mxweb013
      1531   554-gmx.net (mxgmx001
      1397   554-gmx.net (mxgmx101
      1364   554-web.de (mxweb101
      1356   554-web.de (mxweb010
      1179   emig.freenet.de[195.4.92.217]:25: Connection timed out
      1139   lost connection with mx01.mail.icloud.com[17.42.251.62] while ...
      1128   lost connection with mx02.mail.icloud.com[17.57.154.33] while ...
      1106   emig.freenet.de[195.4.92.216]:25: Connection timed out
       939   554-web.de (mxweb103
       936   emig.freenet.de[195.4.92.215]:25: Connection timed out
       928   lost connection with mx02.mail.icloud.com[17.57.152.5] while s...
       895   554-web.de (mxweb002
       893   lost connection with mx02.mail.icloud.com[17.42.251.62] while ...
       883   554-gmx.net (mxgmx002
       813   lost connection with mx01.mail.icloud.com[17.57.152.5] while s...
       802   554-web.de (mxweb011
       756   554-web.de (mxweb003
       737   lost connection with mx01.mail.icloud.com[17.57.154.33] while ...
       661   //postmaster-earthlink.vadesecure.com/inbound_error_codes/#_102
       598   Access Denied, please see sendersupport.senderscore.net 
       596   554-web.de (mxweb102
       542   554-web.de (mxweb001
       489   //support.proofpoint.com/dnsbl-lookup.cgi?ip=108.170.60.122
       398   //www.spectrum.net/support/internet/understanding-email-error-...
       361   4.7.25 Temporarily rejected. Reverse DNS for 108.170.60.12...
       337   resimta-a1p-087362.sys.comcast.net resimta-a1p-087362.sys....
       310   5.7.1 Invalid PTR resource record [IP-108.170.60.122] A
       281   resimta-c1p-044827.sys.comcast.net resimta-c1p-044827.sys....
       280   resimta-c1p-044832.sys.comcast.net resimta-c1p-044832.sys....
       237   resimta-a1p-087381.sys.comcast.net resimta-a1p-087381.sys....
       234   resimta-c1p-044830.sys.comcast.net resimta-c1p-044830.sys....
       173   resimta-c1p-044842.sys.comcast.net resimta-c1p-044842.sys....
       171   resimta-c1p-044852.sys.comcast.net resimta-c1p-044852.sys....
       132   resimta-h1p-037531.sys.comcast.net resimta-h1p-037531.sys....
       131   resimta-c1p-044845.sys.comcast.net resimta-c1p-044845.sys....
       131   resimta-c1p-044889.sys.comcast.net resimta-c1p-044889.sys....
       122   resimta-h1p-037599.sys.comcast.net resimta-h1p-037599.sys....
       119   resimta-h1p-037585.sys.comcast.net resimta-h1p-037585.sys....
       118   resimta-c1p-044866.sys.comcast.net resimta-c1p-044866.sys....
       113   resimta-c1p-044893.sys.comcast.net resimta-c1p-044893.sys....
       111   resimta-a1p-087345.sys.comcast.net resimta-a1p-087345.sys....
       111   resimta-c1p-044833.sys.comcast.net resimta-c1p-044833.sys....
       105   Service not available, closing transmission channel
       103   Access denied
       102   resimta-h1p-037530.sys.comcast.net resimta-h1p-037530.sys....
        99   resimta-a1p-087375.sys.comcast.net resimta-a1p-087375.sys....
        97   resimta-h1p-037619.sys.comcast.net resimta-h1p-037619.sys....
        94   resimta-h1p-037569.sys.comcast.net resimta-h1p-037569.sys....
        94   resimta-h1p-037589.sys.comcast.net resimta-h1p-037589.sys....
        92   resimta-a1p-087340.sys.comcast.net resimta-a1p-087340.sys....
        92   resimta-c1p-044834.sys.comcast.net resimta-c1p-044834.sys....
        89   554-mail.com (mxgmxus009
        89   554-kundenserver.de (mxeue011
        82   resimta-c1p-044871.sys.comcast.net resimta-c1p-044871.sys....
        82   resimta-c1p-044890.sys.comcast.net resimta-c1p-044890.sys....
        82   resimta-h1p-037528.sys.comcast.net resimta-h1p-037528.sys....
        81   554-kundenserver.de (mxeue009
        81   resimta-a1p-087341.sys.comcast.net resimta-a1p-087341.sys....
        81   resimta-a1p-087396.sys.comcast.net resimta-a1p-087396.sys....
        81   resimta-a1p-087407.sys.comcast.net resimta-a1p-087407.sys....
        81   resimta-c1p-044836.sys.comcast.net resimta-c1p-044836.sys....
        81   resimta-c1p-044883.sys.comcast.net resimta-c1p-044883.sys....
        79   resimta-a1p-087374.sys.comcast.net resimta-a1p-087374.sys....
        79   resimta-c1p-044853.sys.comcast.net resimta-c1p-044853.sys....
        79   resimta-h1p-037584.sys.comcast.net resimta-h1p-037584.sys....
        78   //csi.cloudmark.com/reset-request/?ip=108.170.60.122  [smtp-06...
        78   554-kundenserver.de (mxeue112
        78   resimta-h1p-037533.sys.comcast.net resimta-h1p-037533.sys....
        72   554-kundenserver.de (mxeue109
        72   resimta-c1p-044884.sys.comcast.net resimta-c1p-044884.sys....
        69   resimta-a1p-087402.sys.comcast.net resimta-a1p-087402.sys....
        69   resimta-h1p-037613.sys.comcast.net resimta-h1p-037613.sys....
        68   sa-prd-rgin-003.btmx-prd.synchronoss.net Service not avail...
        66   resimta-c1p-044829.sys.comcast.net resimta-c1p-044829.sys....
        65   resimta-a1p-087400.sys.comcast.net resimta-a1p-087400.sys....
        61   msn.de[13.82.28.61]:25: Connection timed out
        60   554-mail.com (mxgmxus010
        60   554-kundenserver.de (mxeue111
        60   mx12.tb.ukmail.iss.as9143.net mx12.tb.ukmail.iss.as9143.ne...
        59   554-mail.com (mxgmxus008
        59   conversation with mx01.emig.gmx.net[212.227.17.5] timed out wh...
        59   resimta-c1p-044896.sys.comcast.net resimta-c1p-044896.sys....
        58   mx2.tb.ukmail.iss.as9143.net mx2.tb.ukmail.iss.as9143.net ...
        54   resimta-c1p-044841.sys.comcast.net resimta-c1p-044841.sys....
        54   resimta-h1p-037605.sys.comcast.net resimta-h1p-037605.sys....
        54   RDNS failure
        52   resimta-a1p-087339.sys.comcast.net resimta-a1p-087339.sys....
        50   vie01a-pemc-pmxin-sr01.mx.sunrise.ch vie01a-pemc-pmxin-sr0...
        48   554-mail.com (mxgmxus007
        48   resimta-a1p-087369.sys.comcast.net resimta-a1p-087369.sys....
        48   resimta-c1p-044876.sys.comcast.net resimta-c1p-044876.sys....
        46   lost connection with mx3.mail.icloud.com[17.42.251.62] while s...
        45   554-kundenserver.de (mxeue110
        45   mx3.tb.ukmail.iss.as9143.net mx3.tb.ukmail.iss.as9143.net ...
        44   554-mail.com (mxgmxus005
        43   554-mail.com (mxgmxus006
        43   554-kundenserver.de (mxeue012
        43   mx7.tb.ukmail.iss.as9143.net mx7.tb.ukmail.iss.as9143.net ...
        42   554-kundenserver.de (mxeue010
        42   lost connection with mx02.mail.icloud.com[17.57.152.5] while r...
        42   resimta-c1p-044857.sys.comcast.net resimta-c1p-044857.sys....
        42   resimta-c1p-044872.sys.comcast.net resimta-c1p-044872.sys....
        42   sa-prd-rgin-021.btmx-prd.synchronoss.net Service not avail...
        40   vie01a-pemc-pmxin-sr02.mx.sunrise.ch vie01a-pemc-pmxin-sr0...
        40   resimta-h1p-037570.sys.comcast.net resimta-h1p-037570.sys....
        38   mx6.tb.ukmail.iss.as9143.net mx6.tb.ukmail.iss.as9143.net ...
        38   re-prd-rgin-021.btmx-prd.synchronoss.net Service not avail...
        37   resimta-h1p-037562.sys.comcast.net resimta-h1p-037562.sys....
        36   mx8.tb.ukmail.iss.as9143.net mx8.tb.ukmail.iss.as9143.net ...
        35   mx11.tb.ukmail.iss.as9143.net mx11.tb.ukmail.iss.as9143.ne...
        35   mx4.tb.ukmail.iss.as9143.net mx4.tb.ukmail.iss.as9143.net ...
        31   mx10.tb.ukmail.iss.as9143.net mx10.tb.ukmail.iss.as9143.ne...
        30   mx5.tb.ukmail.iss.as9143.net mx5.tb.ukmail.iss.as9143.net ...
        28   re-prd-rgin-002.btmx-prd.synchronoss.net Service not avail...
        28   re-prd-rgin-017.btmx-prd.synchronoss.net Service not avail...
        28   sa-prd-rgin-016.btmx-prd.synchronoss.net Service not avail...
        27   re-prd-rgin-003.btmx-prd.synchronoss.net Service not avail...
        22   re-prd-rgin-008.btmx-prd.synchronoss.net Service not avail...
        21   re-prd-rgin-022.btmx-prd.synchronoss.net Service not avail...
        21   sa-prd-rgin-008.btmx-prd.synchronoss.net Service not avail...
        21   sa-prd-rgin-010.btmx-prd.synchronoss.net Service not avail...
        20   re-prd-rgin-013.btmx-prd.synchronoss.net Service not avail...
        20   re-prd-rgin-015.btmx-prd.synchronoss.net Service not avail...
        20   sa-prd-rgin-017.btmx-prd.synchronoss.net Service not avail...
        18   sa-prd-rgin-004.btmx-prd.synchronoss.net Service not avail...
        18   sa-prd-rgin-012.btmx-prd.synchronoss.net Service not avail...
        18   sa-prd-rgin-022.btmx-prd.synchronoss.net Service not avail...
        17   re-prd-rgin-014.btmx-prd.synchronoss.net Service not avail...
        17   sa-prd-rgin-006.btmx-prd.synchronoss.net Service not avail...
        16   ren-mail-pmxin-mg01.mx.mymagenta.at ren-mail-pmxin-mg01.mx...
        16   re-prd-rgin-019.btmx-prd.synchronoss.net Service not avail...
        16   sa-prd-rgin-005.btmx-prd.synchronoss.net Service not avail...
        16   sa-prd-rgin-009.btmx-prd.synchronoss.net Service not avail...
        15   mx9.tb.ukmail.iss.as9143.net mx9.tb.ukmail.iss.as9143.net ...
        15   sa-prd-rgin-023.btmx-prd.synchronoss.net Service not avail...
        14   re-prd-rgin-012.btmx-prd.synchronoss.net Service not avail...
        14   re-prd-rgin-018.btmx-prd.synchronoss.net Service not avail...
        14   sa-prd-rgin-019.btmx-prd.synchronoss.net Service not avail...
        13   re-prd-rgin-020.btmx-prd.synchronoss.net Service not avail...
        12   shw-ibgw-4004a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
        11   lost connection with mx01.windstream.net[69.168.106.33] while ...
        11   shw-ibgw-4003a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
        10   25: Connection timed out
        10   shw-ibgw-4001a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
        10   re-prd-rgin-023.btmx-prd.synchronoss.net Service not avail...
         9   mx1.tb.ukmail.iss.as9143.net mx1.tb.ukmail.iss.as9143.net ...
         9   shw-ibgw-4002a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
         9   re-prd-rgin-009.btmx-prd.synchronoss.net Service not avail...
         9   sa-prd-rgin-014.btmx-prd.synchronoss.net Service not avail...
         9   sa-prd-rgin-015.btmx-prd.synchronoss.net Service not avail...
         9   sa-prd-rgin-018.btmx-prd.synchronoss.net Service not avail...
         8   re-prd-rgin-010.btmx-prd.synchronoss.net Service not avail...
         8   sa-prd-rgin-013.btmx-prd.synchronoss.net Service not avail...
         7   eir-ibgw-7002a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
         7   eir-ibgw-8001a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
         7   resimta-h1p-037625.sys.comcast.net resimta-h1p-037625.sys....
         6   sa-prd-rgin-001.btmx-prd.synchronoss.net Service not avail...
         6   sa-prd-rgin-002.btmx-prd.synchronoss.net Service not avail...
         5   sa-prd-rgin-011.btmx-prd.synchronoss.net Service not avail...
         4   re-prd-rgin-005.btmx-prd.synchronoss.net Service not avail...
         4   re-prd-rgin-007.btmx-prd.synchronoss.net Service not avail...
         4   re-prd-rgin-011.btmx-prd.synchronoss.net Service not avail...
         4   sa-prd-rgin-007.btmx-prd.synchronoss.net Service not avail...
         4   sa-prd-rgin-020.btmx-prd.synchronoss.net Service not avail...
         3   eir-ibgw-7001a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
         3   eir-ibgw-8002a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
  smtp (total: 62587)
     30458   //postmaster.yahooinc.com/error-codes (in reply to MAIL FROM c...
      2771   cannot find your hostname, [108.170.60.122] (in reply to RCPT ...
      1164   cannot find your reverse hostname, [108.170.60.122] (in reply ...
      1064   Access Denied, please see sendersupport.senderscore.net 
       959   //www.spectrum.net/support/internet/understanding-email-error-...
       813   IP=108.170.60.122 - A problem occurred. (Ask your postmast...
       754   //www.cox.com/residential/support/email-error-codes.html for m...
       684   //postmaster-earthlink.vadesecure.com/inbound_error_codes/#_102
       667   http://postmaster.comcast.net/smtp-error-codes.php#554
       635   5.7.1 Invalid PTR resource record [IP-108.170.60.122] A
       556   cannot find your reverse hostname, [108.170.60.122]
       531   4.7.25 Temporarily rejected. Reverse DNS for 108.170.60.12...
       398   Invalid DNS PTR resource record for 108.170.60.122
       372   msn.de[13.82.28.61]:25: Connection timed out
       345   554-gmx.net (mxgmx016
       344   554-gmx.net (mxgmx117
       328   554-gmx.net (mxgmx015
       327   554-gmx.net (mxgmx005
       324   //csi.cloudmark.com/reset-request/?ip=108.170.60.122  [smtp-06...
       323   25: Connection timed out
       323   554-gmx.net (mxgmx004
       322   lost connection with mx02.mail.icloud.com[17.57.154.33] while ...
       321   554-gmx.net (mxgmx017
       320   emig.freenet.de[195.4.92.215]:25: Connection timed out
       316   554-gmx.net (mxgmx115
       314   emig.freenet.de[195.4.92.217]:25: Connection timed out
       311   554-gmx.net (mxgmx103
       310   554-gmx.net (mxgmx116
       304   554-gmx.net (mxgmx114
       302   554-gmx.net (mxgmx105
       299   lost connection with mx02.mail.icloud.com[17.57.152.5] while s...
       297   554-gmx.net (mxgmx003
       296   lost connection with mx01.mail.icloud.com[17.42.251.62] while ...
       294   554-gmx.net (mxgmx104
       294   554-gmx.net (mxgmx014
       291   emig.freenet.de[195.4.92.216]:25: Connection timed out
       282   lost connection with mx01.mail.icloud.com[17.57.152.5] while s...
       279   Service not available, closing transmission channel
       278   lost connection with mx01.mail.icloud.com[17.57.154.33] while ...
       273   Access denied
       272   5.7.1 [C14] Missing reverse DNS for 108.170.60.122
       272   No reverse dns for IP 108.170.60.122. Help at/Hilfe unter ...
       263   lost connection with mx02.mail.icloud.com[17.42.251.62] while ...
       240   ren-mail-pmxin-mg01.mx.mymagenta.at ren-mail-pmxin-mg01.mx...
       237   5.5.0 Your IP has been blacklisted. Please contact abuse@k...
       209   vie01a-pemc-pmxin-pe11.mxin.upcmail.net vie01a-pemc-pmxin-...
       205   //support.proofpoint.com/dnsbl-lookup.cgi?ip=108.170.60.122
       198   RDNS failure
       190   5.5.0 108.170.60.122 is blocklisted by FortiGuard. This em...
       181   554-gmx.net (mxgmx101
       180   554-mail.com (mxgmxus009
       177   554-kundenserver.de (mxeue111
       174   //csi.cloudmark.com/reset-request/?ip=108.170.60.122 [102]
       174   554-kundenserver.de (mxeue110
       170   554-mail.com (mxgmxus010
       170   554-kundenserver.de (mxeue109
       161   554-gmx.net (mxgmx001
       158   554-kundenserver.de (mxeue112
       156   554-kundenserver.de (mxeue009
       147   //ipcheck.proofpoint.com/?ip=108.170.60.122
       147   554-kundenserver.de (mxeue010
       145   554-kundenserver.de (mxeue012
       138   554-mail.com (mxgmxus005
       138   554-mail.com (mxgmxus007
       137   vie01a-pemc-pmxin-sr01.mx.sunrise.ch vie01a-pemc-pmxin-sr0...
       135   vie01a-pemc-pmxin-sr02.mx.sunrise.ch vie01a-pemc-pmxin-sr0...
       131   554-mail.com (mxgmxus006
       131   554-gmx.net (mxgmx002
       131   554-gmx.net (mxgmx102
       129   554-mail.com (mxgmxus008
       127   554-web.de (mxweb013
       127   554-web.de (mxweb012
       126   554-kundenserver.de (mxeue011
       124   554-web.de (mxweb102
       123   554-web.de (mxweb103
       121   Host not found, try again
       119   5.7.1 [C9] Missing reverse DNS for 108.170.60.122
       119   554-web.de (mxweb110
       119   554-web.de (mxweb111
       116   554-web.de (mxweb101
       115   554-web.de (mxweb010
       115   554-web.de (mxweb003
       113   554-web.de (mxweb113
       112   554-web.de (mxweb011
       109   554-web.de (mxweb001
       102   554-web.de (mxweb112
        99   shw-ibgw-4003a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
        99   shw-ibgw-4004a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
        96   554-web.de (mxweb002
        87   mx5.tb.ukmail.iss.as9143.net mx5.tb.ukmail.iss.as9143.net ...
        86   shw-ibgw-4001a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
        78   shw-ibgw-4002a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
        77   mx2.tb.ukmail.iss.as9143.net mx2.tb.ukmail.iss.as9143.net ...
        75   mx10.tb.ukmail.iss.as9143.net mx10.tb.ukmail.iss.as9143.ne...
        75   Refused. Your reverse DNS entry does not resolve.
        74   mx12.tb.ukmail.iss.as9143.net mx12.tb.ukmail.iss.as9143.ne...
        67   mx4.tb.ukmail.iss.as9143.net mx4.tb.ukmail.iss.as9143.net ...
        67   mx9.tb.ukmail.iss.as9143.net mx9.tb.ukmail.iss.as9143.net ...
        61   mx11.tb.ukmail.iss.as9143.net mx11.tb.ukmail.iss.as9143.ne...
        61   mx3.tb.ukmail.iss.as9143.net mx3.tb.ukmail.iss.as9143.net ...
        60   smtp.netcom.no[212.169.76.23]:25: Connection timed out
        60   mx7.tb.ukmail.iss.as9143.net mx7.tb.ukmail.iss.as9143.net ...
        59   omcast.net[199.59.243.222]:25: Connection timed out
        59   //www.senderscore.org/blocklistlookup You are listed in Return...
        59   Relay access denied (in reply to RCPT TO command
        58   lost connection with mx3.mail.icloud.com[17.42.251.62] while s...
        54   mx8.tb.ukmail.iss.as9143.net mx8.tb.ukmail.iss.as9143.net ...
        49   mx6.tb.ukmail.iss.as9143.net mx6.tb.ukmail.iss.as9143.net ...
        41   yhoo.de[104.247.81.50]:25: Connection timed out
        40   mailxcdn.com[99.83.154.118]:25: Connection timed out
        40   //csi.cloudmark.com/reset-request/?ip=108.170.60.122 if you fe...
        40   outlouk.com[104.247.82.172]:25: Connection timed out
        40   outelook.com[199.59.243.222]:25: Connection timed out
        40   ail.com[208.91.197.27]:25: Connection timed out
        40   gmail.cm[172.217.14.69]:25: Connection timed out
        40   cannot find your hostname, [108.170.60.122]
        40   Reverse DNS lookup failed for host 108.170.60.122 (no-ptr
        38   5.5.0 108.170.60.122 is blacklisted by FortiGuard. This em...
        37   eir-ibgw-7002a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
        35   mailconn.com[54.209.32.212]:25: Connection timed out
        33   //www.ers.trendmicro.com/. (in reply to RCPT TO command
        30   mx8.tb.mail.iss.as9143.net mx8.tb.mail.iss.as9143.net MXIN...
        29   mx3.tb.mail.iss.as9143.net mx3.tb.mail.iss.as9143.net MXIN...
        29   eir-ibgw-8001a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
        27   lost connection with mx01.windstream.net[69.168.106.33] while ...
        27   eir-ibgw-7001a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
        26   mailconn.com[52.71.57.184]:25: Connection timed out
        26   mx1.tb.ukmail.iss.as9143.net mx1.tb.ukmail.iss.as9143.net ...
        24   mcc-ibgw-5002a.ext.cloudfilter.net cmsmtp ESMTP server not...
        23   resimta-c1p-044836.sys.comcast.net resimta-c1p-044836.sys....
        22   25: No route to host
        22   mx12.tb.mail.iss.as9143.net mx12.tb.mail.iss.as9143.net MX...
        22   eir-ibgw-8002a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
        22   sa-prd-rgin-003.btmx-prd.synchronoss.net Service not avail...
        22   sa-prd-rgin-021.btmx-prd.synchronoss.net Service not avail...
        21   mail.love.at[89.31.143.1]:25: Connection refused
        21   alumni.ebs.de[52.58.220.139]:25: Connection timed out
        21   whcorp.net[34.102.136.180]:25: Connection timed out
        21   ikomline.net[82.117.194.4]:25: Connection timed out
        21   breband.net[64.225.91.73]:25: Connection timed out
        21   mx4.tb.mail.iss.as9143.net mx4.tb.mail.iss.as9143.net MXIN...
        21   mx9.tb.mail.iss.as9143.net mx9.tb.mail.iss.as9143.net MXIN...
        21   sa-prd-rgin-015.btmx-prd.synchronoss.net Service not avail...
        20   //csi.cloudmark.com/reset-request/?ip=108.170.60.122
        20   //csi.cloudmark.com/reset-request/?ip=108.170.60.122 for more ...
        20   5.7.1 Reject: no reverse DNS record exists.
        20   sawoe.com[82.98.86.176]:25: Connection timed out
        20   hotbail.com[34.102.136.180]:25: Connection timed out
        20   ocdennis.com[38.54.239.20]:25: Connection timed out
        20   doei.com[157.230.161.221]:25: Connection timed out
        20   laoste.net[199.59.243.222]:25: Connection timed out
        20   vita.yahoo.de[98.136.103.23]:25: Connection timed out
        20   hosmail.com[75.126.104.248]:25: Connection timed out
        20   ovi.com[131.228.17.59]:25: Connection timed out
        20   gmail.co[172.217.14.69]:25: Connection timed out
        20   comcas.net[46.166.189.98]:25: Connection refused
        20   //support.mailhostbox.com/email-administrators-guide-error-cod...
        20   //postmaster-oxseu.vadesecure.com/inbound_error_codes/#_102
        20   lost connection with mx0.expertalis-info.de[80.237.138.5] whil...
        20   lost connection with mx0.d-anny.de[80.237.138.5] while perform...
        20   lost connection with mx0.hotel-gude.de[80.237.138.5] while per...
        20   lost connection with mx0.mr-buerk.de[80.237.138.5] while perfo...
        20   lost connection with mx0.gmeonline.de[80.237.138.5] while perf...
        20   lost connection with mx0.human-process.de[80.237.138.5] while ...
        20   mx1.tb.mail.iss.as9143.net mx1.tb.mail.iss.as9143.net MXIN...
        20   sa-prd-rgin-017.btmx-prd.synchronoss.net Service not avail...
        19   //csi.cloudmark.com/reset-request/?ip=108.170.60.122  [smtp-38...
        19   hanamil.net[172.98.192.37]:25: Connection timed out
        19   mijn.hostslim.nl[103.214.4.97]:25: Connection refused
        19   Host Lookup failed (see FCrDNS
        19   resimta-c1p-044832.sys.comcast.net resimta-c1p-044832.sys....
        19   re-prd-rgin-015.btmx-prd.synchronoss.net Service not avail...
        18   vorbei.at[185.51.8.68]:25: Connection refused
        18   lost connection with relay.uni-heidelberg.de[129.206.100.212] ...
        18   mx5.tb.mail.iss.as9143.net mx5.tb.mail.iss.as9143.net MXIN...
        18   resimta-c1p-044830.sys.comcast.net resimta-c1p-044830.sys....
        18   sa-prd-rgin-010.btmx-prd.synchronoss.net Service not avail...
        18   sa-prd-rgin-020.btmx-prd.synchronoss.net Service not avail...
        18   User unknown (in reply to RCPT TO command
        17   5.7.1 Delivery not authorized
        17   gmali.com[216.239.38.21]:25: Connection timed out
        17   htmail.de[84.201.55.243]:25: Connection timed out
        17   vaybee.de[81.20.131.61]:25: Connection timed out
        17   mx10.tb.mail.iss.as9143.net mx10.tb.mail.iss.as9143.net MX...
        17   re-prd-rgin-002.btmx-prd.synchronoss.net Service not avail...
        17   re-prd-rgin-003.btmx-prd.synchronoss.net Service not avail...
        17   sa-prd-rgin-001.btmx-prd.synchronoss.net Service not avail...
        17   sa-prd-rgin-008.btmx-prd.synchronoss.net Service not avail...
        16   everyday.com[90.139.102.193]:25: Connection timed out
        16   t-onlne.de[80.158.66.24]:25: Connection timed out
        16   4.3.3 108.170.60.122 does not have matching forward and re...
        16   resimta-h1p-037625.sys.comcast.net resimta-h1p-037625.sys....
        16   sa-prd-rgin-013.btmx-prd.synchronoss.net Service not avail...
        15   //www.mail-abuse.com/cgi-bin/lookup?ip_address=108.170.60.122 ...
        15   //www.facebook.com/postmaster/response_codes?ip=108.170.60.122...
        15   iclood.com[192.198.80.147]:25: Connection timed out
        15   lost connection with relay2.uni-heidelberg.de[129.206.119.212]...
        15   lost connection with mx0.hghh.de[80.237.138.5] while performin...
        15   mx6.tb.mail.iss.as9143.net mx6.tb.mail.iss.as9143.net MXIN...
        15   mcc-ibgw-6001a.ext.cloudfilter.net cmsmtp ESMTP server not...
        15   re-prd-rgin-005.btmx-prd.synchronoss.net Service not avail...
        15   sa-prd-rgin-007.btmx-prd.synchronoss.net Service not avail...
        15   sa-prd-rgin-012.btmx-prd.synchronoss.net Service not avail...
        15   sa-prd-rgin-019.btmx-prd.synchronoss.net Service not avail...
        15   sa-prd-rgin-023.btmx-prd.synchronoss.net Service not avail...
        15   Refused. You have no reverse DNS entry. (in reply to RCPT ...
        14   gmail.de[142.250.188.229]:25: Connection timed out
        14   lost connection with mx0.patjans.de[80.237.138.5] while perfor...
        14   resimta-a1p-087396.sys.comcast.net resimta-a1p-087396.sys....
        14   resimta-c1p-044827.sys.comcast.net resimta-c1p-044827.sys....
        14   resimta-c1p-044871.sys.comcast.net resimta-c1p-044871.sys....
        14   resimta-c1p-044889.sys.comcast.net resimta-c1p-044889.sys....
        14   re-prd-rgin-014.btmx-prd.synchronoss.net Service not avail...
        14   sa-prd-rgin-022.btmx-prd.synchronoss.net Service not avail...
        13   geml.com[3.33.152.147]:25: Connection timed out
        13   droplar.com[185.230.60.173]:25: Connection refused
        13   530-UDCM-WWU1.UNI-MUENSTER.DE 530 Connection rejected. Your IP...
        13   mcc-ibgw-6002a.ext.cloudfilter.net cmsmtp ESMTP server not...
        13   resimta-c1p-044845.sys.comcast.net resimta-c1p-044845.sys....
        13   re-prd-rgin-006.btmx-prd.synchronoss.net Service not avail...
        13   re-prd-rgin-017.btmx-prd.synchronoss.net Service not avail...
        13   re-prd-rgin-022.btmx-prd.synchronoss.net Service not avail...
        13   re-prd-rgin-024.btmx-prd.synchronoss.net Service not avail...
        13   sa-prd-rgin-005.btmx-prd.synchronoss.net Service not avail...
        13   sa-prd-rgin-018.btmx-prd.synchronoss.net Service not avail...
        13   too many errors (in reply to RCPT TO command
        12   hanamil.net[93.115.28.104]:25: Connection timed out
        12   goooomail.com[104.21.2.86]:25: Connection timed out
        12   resimta-a1p-087380.sys.comcast.net resimta-a1p-087380.sys....
        12   resimta-c1p-044841.sys.comcast.net resimta-c1p-044841.sys....
        12   re-prd-rgin-008.btmx-prd.synchronoss.net Service not avail...
        12   re-prd-rgin-010.btmx-prd.synchronoss.net Service not avail...
        12   re-prd-rgin-019.btmx-prd.synchronoss.net Service not avail...
        12   sa-prd-rgin-006.btmx-prd.synchronoss.net Service not avail...
        12   sa-prd-rgin-024.btmx-prd.synchronoss.net Service not avail...
        11   lappste.net[116.202.118.107]:25: Connection refused
        11   gmali.com[216.239.32.21]:25: Connection timed out
        11   mcc-ibgw-5001a.ext.cloudfilter.net cmsmtp ESMTP server not...
        11   resimta-a1p-087402.sys.comcast.net resimta-a1p-087402.sys....
        11   resimta-c1p-044884.sys.comcast.net resimta-c1p-044884.sys....
        11   resimta-h1p-037528.sys.comcast.net resimta-h1p-037528.sys....
        11   resimta-h1p-037589.sys.comcast.net resimta-h1p-037589.sys....
        11   re-prd-rgin-009.btmx-prd.synchronoss.net Service not avail...
        11   re-prd-rgin-012.btmx-prd.synchronoss.net Service not avail...
        11   re-prd-rgin-020.btmx-prd.synchronoss.net Service not avail...
        11   sa-prd-rgin-009.btmx-prd.synchronoss.net Service not avail...
        11   sa-prd-rgin-011.btmx-prd.synchronoss.net Service not avail...
        10   gmaid.com[52.71.57.184]:25: Connection timed out
        10   gmaid.com[54.209.32.212]:25: Connection timed out
        10   gabon.com[54.82.159.222]:25: Connection timed out
        10   icomm.ca[104.21.80.222]:25: Connection timed out
        10   icomm.ca[172.67.187.75]:25: Connection timed out
        10   lost connection with mailserver2.faz.de[193.227.145.229] while...
        10   mx2.tb.mail.iss.as9143.net mx2.tb.mail.iss.as9143.net MXIN...
        10   resimta-a1p-087337.sys.comcast.net resimta-a1p-087337.sys....
        10   resimta-a1p-087374.sys.comcast.net resimta-a1p-087374.sys....
        10   resimta-c1p-044829.sys.comcast.net resimta-c1p-044829.sys....
        10   resimta-c1p-044857.sys.comcast.net resimta-c1p-044857.sys....
        10   resimta-c1p-044865.sys.comcast.net resimta-c1p-044865.sys....
        10   resimta-c1p-044878.sys.comcast.net resimta-c1p-044878.sys....
        10   resimta-c1p-044883.sys.comcast.net resimta-c1p-044883.sys....
        10   resimta-h1p-037569.sys.comcast.net resimta-h1p-037569.sys....
        10   resimta-h1p-037570.sys.comcast.net resimta-h1p-037570.sys....
        10   re-prd-rgin-004.btmx-prd.synchronoss.net Service not avail...
        10   re-prd-rgin-013.btmx-prd.synchronoss.net Service not avail...
        10   re-prd-rgin-023.btmx-prd.synchronoss.net Service not avail...
        10   sa-prd-rgin-004.btmx-prd.synchronoss.net Service not avail...
         9   mx7.tb.mail.iss.as9143.net mx7.tb.mail.iss.as9143.net MXIN...
         9   tmo-ibgw-5001a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
         9   resimta-a1p-087338.sys.comcast.net resimta-a1p-087338.sys....
         9   resimta-a1p-087362.sys.comcast.net resimta-a1p-087362.sys....
         9   resimta-c1p-044854.sys.comcast.net resimta-c1p-044854.sys....
         9   resimta-c1p-044893.sys.comcast.net resimta-c1p-044893.sys....
         9   resimta-h1p-037533.sys.comcast.net resimta-h1p-037533.sys....
         9   re-prd-rgin-001.btmx-prd.synchronoss.net Service not avail...
         9   re-prd-rgin-011.btmx-prd.synchronoss.net Service not avail...
         9   re-prd-rgin-016.btmx-prd.synchronoss.net Service not avail...
         9   re-prd-rgin-018.btmx-prd.synchronoss.net Service not avail...
         9   re-prd-rgin-021.btmx-prd.synchronoss.net Service not avail...
         9   sa-prd-rgin-014.btmx-prd.synchronoss.net Service not avail...
         9   sa-prd-rgin-016.btmx-prd.synchronoss.net Service not avail...
         8   mx.freenet.de[195.4.92.210]:25: Connection timed out
         8   gmali.com[216.239.34.21]:25: Connection timed out
         8   gabon.com[3.226.29.215]:25: Connection timed out
         8   goooomail.com[172.67.186.239]:25: Connection timed out
         8   mx01.mail.qldc.ch ESMTP not accepting connections
         8   mx03.mail.qldc.ch ESMTP not accepting connections
         8   mx04.mail.qldc.ch ESMTP not accepting connections
         8   mx06.mail.qldc.ch ESMTP not accepting connections
         8   mx11.tb.mail.iss.as9143.net mx11.tb.mail.iss.as9143.net MX...
         8   resimta-a1p-087340.sys.comcast.net resimta-a1p-087340.sys....
         8   resimta-a1p-087372.sys.comcast.net resimta-a1p-087372.sys....
         8   resimta-a1p-087381.sys.comcast.net resimta-a1p-087381.sys....
         8   resimta-a1p-087400.sys.comcast.net resimta-a1p-087400.sys....
         8   resimta-c1p-044834.sys.comcast.net resimta-c1p-044834.sys....
         8   walimpinc11 bizsmtp Connection refused. 108.170.60.122 has...
         7   iclood.com[192.198.80.148]:25: Connection timed out
         7   geml.com[15.197.142.173]:25: Connection timed out
         7   droplar.com[185.230.61.173]:25: Connection refused
         7   hanamil.net[172.98.192.35]:25: Connection timed out
         7   mx05.mail.qldc.ch ESMTP not accepting connections
         7   530-UDCM-WWU2.UNI-MUENSTER.DE 530 Connection rejected. Your IP...
         7   lost connection with mailserver1.faz.de[193.227.145.228] while...
         7   tmo-ibgw-6004a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
         7   resimta-a1p-087369.sys.comcast.net resimta-a1p-087369.sys....
         7   resimta-h1p-037530.sys.comcast.net resimta-h1p-037530.sys....
         7   resimta-h1p-037562.sys.comcast.net resimta-h1p-037562.sys....
         7   resimta-h1p-037585.sys.comcast.net resimta-h1p-037585.sys....
         7   resimta-h1p-037616.sys.comcast.net resimta-h1p-037616.sys....
         7   resimta-h1p-037622.sys.comcast.net resimta-h1p-037622.sys....
         7   sa-prd-rgin-002.btmx-prd.synchronoss.net Service not avail...
         7   walimpinc14 bizsmtp Connection refused. 108.170.60.122 has...
         6   gmail.de[142.250.72.133]:25: Connection timed out
         6   mx.freenet.de[195.4.92.211]:25: Connection timed out
         6   mx.freenet.de[195.4.92.212]:25: Connection timed out
         6   live.co[20.112.52.29]:25: Connection timed out
         6   hotmaiil.com[20.112.52.29]:25: Connection timed out
         6   mx02.mail.qldc.ch ESMTP not accepting connections
         6   tmo-ibgw-5002a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
         6   tmo-ibgw-5003a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
         6   resimta-a1p-087342.sys.comcast.net resimta-a1p-087342.sys....
         6   resimta-a1p-087364.sys.comcast.net resimta-a1p-087364.sys....
         6   resimta-a1p-087401.sys.comcast.net resimta-a1p-087401.sys....
         6   resimta-a1p-087407.sys.comcast.net resimta-a1p-087407.sys....
         6   resimta-c1p-044833.sys.comcast.net resimta-c1p-044833.sys....
         6   resimta-c1p-044835.sys.comcast.net resimta-c1p-044835.sys....
         6   resimta-c1p-044853.sys.comcast.net resimta-c1p-044853.sys....
         6   resimta-c1p-044890.sys.comcast.net resimta-c1p-044890.sys....
         6   resimta-h1p-037526.sys.comcast.net resimta-h1p-037526.sys....
         6   resimta-h1p-037535.sys.comcast.net resimta-h1p-037535.sys....
         6   resimta-h1p-037599.sys.comcast.net resimta-h1p-037599.sys....
         6   resimta-h1p-037606.sys.comcast.net resimta-h1p-037606.sys....
         6   re-prd-rgin-007.btmx-prd.synchronoss.net Service not avail...
         5   iclood.com[192.198.80.149]:25: Connection timed out
         5   iclood.com[192.198.80.150]:25: Connection timed out
         5   gameil.com[45.33.30.197]:25: Connection timed out
         5   at.net[45.56.79.23]:25: Connection timed out
         5   hotail.com[20.112.52.29]:25: Connection timed out
         5   live.co[20.53.203.50]:25: Connection timed out
         5   live.co[20.81.111.85]:25: Connection timed out
         5   hotail.com[20.81.111.85]:25: Connection timed out
         5   resimta-a1p-087392.sys.comcast.net resimta-a1p-087392.sys....
         5   resimta-c1p-044842.sys.comcast.net resimta-c1p-044842.sys....
         5   resimta-c1p-044860.sys.comcast.net resimta-c1p-044860.sys....
         5   resimta-c1p-044866.sys.comcast.net resimta-c1p-044866.sys....
         5   resimta-h1p-037531.sys.comcast.net resimta-h1p-037531.sys....
         5   resimta-h1p-037605.sys.comcast.net resimta-h1p-037605.sys....
         5   resimta-h1p-037619.sys.comcast.net resimta-h1p-037619.sys....
         5   walimpinc12 bizsmtp Connection refused. 108.170.60.122 has...
         4   htmail.de[84.200.250.146]:25: Connection timed out
         4   gemaill.com[72.14.178.174]:25: Connection timed out
         4   everyday.com[90.139.102.193]:25: No route to host
         4   gmali.com[216.239.36.21]:25: Connection timed out
         4   hotmaiil.com[20.103.85.33]:25: Connection timed out
         4   39, server=maildomain.datevnet.de, client=108.170.60.122 (in r...
         4   hotail.com[20.53.203.50]:25: Connection timed out
         4   hotmaiil.com[20.84.181.62]:25: Connection timed out
         4   lost connection with mx02.mail.icloud.com[17.57.152.5] while r...
         4   tmo-ibgw-6002a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
         4   resimta-a1p-087341.sys.comcast.net resimta-a1p-087341.sys....
         4   resimta-a1p-087356.sys.comcast.net resimta-a1p-087356.sys....
         4   resimta-a1p-087363.sys.comcast.net resimta-a1p-087363.sys....
         4   resimta-a1p-087395.sys.comcast.net resimta-a1p-087395.sys....
         4   resimta-c1p-044852.sys.comcast.net resimta-c1p-044852.sys....
         4   resimta-h1p-037592.sys.comcast.net resimta-h1p-037592.sys....
         3   at.net[173.255.194.134]:25: Connection timed out
         3   iclood.com[95.211.189.152]:25: Connection timed out
         3   gameil.com[96.126.123.244]:25: Connection timed out
         3   hotail.com[20.103.85.33]:25: Connection timed out
         3   hotmaiil.com[20.53.203.50]:25: Connection timed out
         3   hotail.com[20.84.181.62]:25: Connection timed out
         3   mx.cogeco.net[129.158.33.68]:25: Connection timed out
         3   hotmaiil.com[20.81.111.85]:25: Connection timed out
         3   lost connection with amazon-smtp.amazon.com[52.94.124.10] whil...
         3   lost connection with amazon-smtp.amazon.com[207.171.188.206] w...
         3   tmo-ibgw-5004a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
         3   tmo-ibgw-6001a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
         3   resimta-a1p-087339.sys.comcast.net resimta-a1p-087339.sys....
         3   resimta-a1p-087343.sys.comcast.net resimta-a1p-087343.sys....
         3   resimta-a1p-087345.sys.comcast.net resimta-a1p-087345.sys....
         3   resimta-a1p-087373.sys.comcast.net resimta-a1p-087373.sys....
         3   resimta-c1p-044896.sys.comcast.net resimta-c1p-044896.sys....
         3   resimta-h1p-037571.sys.comcast.net resimta-h1p-037571.sys....
         3   resimta-h1p-037584.sys.comcast.net resimta-h1p-037584.sys....
         3   resimta-h1p-037586.sys.comcast.net resimta-h1p-037586.sys....
         2   gemaill.com[173.255.194.134]:25: Connection timed out
         2   iclood.com[95.211.189.137]:25: Connection timed out
         2   gabon.com[34.206.255.140]:25: Connection timed out
         2   iclood.com[95.211.189.151]:25: Connection timed out
         2   gemaill.com[45.33.23.183]:25: Connection timed out
         2   bigpon.com[185.107.56.193]:25: Connection timed out
         2   gameil.com[45.79.19.196]:25: Connection timed out
         2   bigpon.com[74.63.241.21]:25: Connection timed out
         2   gameil.com[45.56.79.23]:25: Connection timed out
         2   gemaill.com[45.56.79.23]:25: Connection timed out
         2   gameil.com[45.33.20.235]:25: Connection timed out
         2   gemaill.com[45.33.20.235]:25: Connection timed out
         2   at.net[45.33.20.235]:25: Connection timed out
         2   at.net[96.126.123.244]:25: Connection timed out
         2   live.co[20.103.85.33]:25: Connection timed out
         2   bigpon.com[23.82.12.35]:25: Connection timed out
         2   hanamil.net[172.98.192.36]:25: Connection timed out
         2   40, server=maildomain.datevnet.de, client=108.170.60.122 (in r...
         2   gameil.com[72.14.185.43]:25: Connection timed out
         2   gemaill.com[72.14.185.43]:25: Connection timed out
         2   at.net[72.14.185.43]:25: Connection timed out
         2   bigpon.com[207.244.65.58]:25: Connection timed out
         2   live.co[20.84.181.62]:25: Connection timed out
         2   mx.sympatico.ca[209.71.208.7]:25: Connection timed out
         2   gameil.com[45.33.2.79]:25: Connection timed out
         2   bigpon.com[162.210.199.85]:25: Connection timed out
         2   //support.google.com/mail/?p=OverQuotaTemp s12-20020acaa90c000...
         2   conversation with mx01.emig.gmx.net[212.227.17.5] timed out wh...
         2   lost connection with amazon-smtp.amazon.com[99.78.197.216] whi...
         2   lost connection with mx.poppen.de[213.208.151.9] while receivi...
         2   lost connection with amazon-smtp.amazon.com[99.78.197.213] whi...
         2   lost connection with amazon-smtp.amazon.com[207.171.188.210] w...
         2   lost connection with mx.tiscali.co.uk[62.24.139.42] while rece...
         2   lost connection with amazon-smtp.amazon.com[207.171.188.204] w...
         2   tmo-ibgw-6003a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
         2   resimta-a1p-087357.sys.comcast.net resimta-a1p-087357.sys....
         2   resimta-a1p-087375.sys.comcast.net resimta-a1p-087375.sys....
         2   resimta-a1p-087404.sys.comcast.net resimta-a1p-087404.sys....
         2   resimta-c1p-044831.sys.comcast.net resimta-c1p-044831.sys....
         2   resimta-c1p-044872.sys.comcast.net resimta-c1p-044872.sys....
         2   resimta-c1p-044876.sys.comcast.net resimta-c1p-044876.sys....
         2   resimta-h1p-037574.sys.comcast.net resimta-h1p-037574.sys....
         2   resimta-h1p-037598.sys.comcast.net resimta-h1p-037598.sys....
         2   resimta-h1p-037607.sys.comcast.net resimta-h1p-037607.sys....
         2   resimta-h1p-037612.sys.comcast.net resimta-h1p-037612.sys....
         1   gmail.cm[172.217.14.101]:25: Connection timed out
         1   gabon.com[3.224.103.114]:25: Connection timed out
         1   gameil.com[173.255.194.134]:25: Connection timed out
         1   iclood.com[95.211.189.138]:25: Connection timed out
         1   bigpon.com[37.48.65.143]:25: Connection timed out
         1   gemaill.com[198.58.118.167]:25: Connection timed out
         1   gameil.com[72.14.178.174]:25: Connection timed out
         1   at.net[72.14.178.174]:25: Connection timed out
         1   at.net[45.33.23.183]:25: Connection timed out
         1   bigpon.com[185.107.56.195]:25: Connection timed out
         1   gemaill.com[45.79.19.196]:25: Connection timed out
         1   at.net[45.79.19.196]:25: Connection timed out
         1   gemaill.com[45.33.30.197]:25: Connection timed out
         1   at.net[45.33.30.197]:25: Connection timed out
         1   bigpon.com[82.192.82.227]:25: Connection timed out
         1   4.3.2 All server ports are busy
         1   bigpon.com[74.63.241.24]:25: Connection timed out
         1   gemaill.com[96.126.123.244]:25: Connection timed out
         1   bigpon.com[74.63.241.29]:25: Connection timed out
         1   38, server=maildomain.datevnet.de, client=108.170.60.122 (in r...
         1   41, server=maildomain.datevnet.de, client=108.170.60.122 (in r...
         1   42, server=maildomain.datevnet.de, client=108.170.60.122 (in r...
         1   mx.talktalk.net[62.24.202.42]:25: Connection timed out
         1   gemaill.com[45.33.18.44]:25: Connection timed out
         1   at.net[45.33.18.44]:25: Connection timed out
         1   bigpon.com[81.171.28.46]:25: Connection timed out
         1   bigpon.com[185.107.56.54]:25: Connection timed out
         1   bigpon.com[185.107.56.55]:25: Connection timed out
         1   bigpon.com[162.210.199.65]:25: Connection timed out
         1   gemaill.com[45.33.2.79]:25: Connection timed out
         1   at.net[45.33.2.79]:25: Connection timed out
         1   bigpon.com[162.210.199.87]:25: Connection timed out
         1   cm10gb1 mx.talktalk.net suupo3JFnJIXT IP Blacklisted (TT104
         1   cm10gb1 mx.talktalk.net swdIoJRXijDUu IP Blacklisted (TT104
         1   cm10gb1 mx.talktalk.net sgYVoKA0k4xXH IP Blacklisted (TT104
         1   cm10gb1 mx.talktalk.net svvmoJLHijDUu IP Blacklisted (TT104
         1   cm10gb1 mx.talktalk.net svqtoJKRYjDUu IP Blacklisted (TT104
         1   cm10gb1 mx.talktalk.net ssjJo8vF6YAPV IP Blacklisted (TT104
         1   cm10gb1 mx.talktalk.net smnboXIHdBwCX IP Blacklisted (TT104
         1   cm10gb1 mx.talktalk.net snGdoXQTeBwCX IP Blacklisted (TT104
         1   cm10gb1 mx.talktalk.net sqO9oHV0RfMJp IP Blacklisted (TT104
         1   cm10gb1 mx.talktalk.net sijzoLOpEYcgS IP Blacklisted (TT104
         1   cm10gb1 mx.talktalk.net sy2PobpneGjeR IP Blacklisted (TT104
         1   cm10gb1 mx.talktalk.net slhqoCmMxHfjI IP Blacklisted (TT104
         1   cm10gb1 mx.talktalk.net sgiAoKCdU4xXH IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net svJ2oO71SH8yu IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net sk4GozloUkN7f IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net sh6Po0OEF8cVz IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net shxcoxrqKvqHH IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net sijyoihfg2GLA IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net swJvo90jpxk82 IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net sfm7oq1fKTZp7 IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net st7Yo4zwuvRyO IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net sn6xoaDPqpLEo IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net ssszo4wxSvRyO IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net syVPoLt2JHs2K IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net sj3Moina12GLA IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net srwvoB3jl3R98 IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net srnGoB1bA3R98 IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net styko9xLmnJcs IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net splVoaQyjK5Xv IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net slJiocmaOlD3r IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net snZyoaNDqpLEo IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net sfr0oq2k3TZp7 IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net svm6oOAozH8yu IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net srwvoB3js3R98 IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net splVoaQyeK5Xv IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net sfvnoq3dmTZp7 IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net syaHoLtTPHs2K IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net szWNoIM3HU6Ur IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net snZyoaNDvpLEo IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net sneroaOyEpLEo IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net syVQoLt2LHs2K IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net sz87oIIywU6Ur IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net skNcozsOckN7f IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net sfvnoq3dfTZp7 IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net suRmoq7Q8QSmQ IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net sf9PouttF1ziw IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net skvTo2YQ5ftoT IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net sl0Jo2ZT2ftoT IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net shj5oj6M3KRbp IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net sfSmouy1n1ziw IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net t0Dsos14QqYnS IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net sy7FoPwSlf5BE IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net sgdMo4BSq6kNl IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net siQdoykyvygky IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net sntLork8kDzmu IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net t10HoQFdCMANS IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net shnvoyXTDygky IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net sqT1op5TaRlLa IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net shKtoj08FKRbp IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net snBoonMv9xwXF IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net sfcRov00T1ziw IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net supzoqApRQSmQ IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net sq4qoRzGENfLY IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net srYko8BkUBGls IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net szRUocnsARAO4 IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net szbAocp3ZRAO4 IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net sh1XoYdyOsRWr IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net swweoin4nSKCo IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net sxG1odZanMfYf IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net szbAocp3XRAO4 IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net sjD1o7uMq1nFM IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net smUFoQUopDALL IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net st2fo7IxRZKIj IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net syGwo7CmHUEnD IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net smFloQRRLDALL IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net sqO8oxv1xjNtp IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net sh1WoYdyAsRWr IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net soChohQ0gV0RM IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net sxUaodc8BMfYf IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net sheEofQ7jeunH IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net sgrroYZuJsRWr IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net sjD1o7uMx1nFM IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net smZ7oQVumDALL IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net sriQoQyDi4PJV IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net ssoAo7GoeZKIj IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net spIToJLd7J7M2 IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net sjpjo86AL1nFM IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net smUEoQUogDALL IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net sxKuodaXGMfYf IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net st2fo7IxTZKIj IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net sxxbodgFcMfYf IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net ss1moR23B4PJV IP Blacklisted (TT104
         1   cm12nec mx.talktalk.net skIlorRsHaFOm IP Blacklisted (TT104
         1   cm12nec mx.talktalk.net suzioQkzv7w1a IP Blacklisted (TT104
         1   cm12nec mx.talktalk.net sfNyoWf8Lak7E IP Blacklisted (TT104
         1   cm12nec mx.talktalk.net szg1oxh6yv9jd IP Blacklisted (TT104
         1   cm12nec mx.talktalk.net ssZdoslpuXGQS IP Blacklisted (TT104
         1   cm12nec mx.talktalk.net slEqoMK3dORBK IP Blacklisted (TT104
         1   cm12nec mx.talktalk.net sgTjoFPLbPT7u IP Blacklisted (TT104
         1   cm12nec mx.talktalk.net sm1DoMXCGORBK IP Blacklisted (TT104
         1   cm12nec mx.talktalk.net sjHtoPxZO62KC IP Blacklisted (TT104
         1   cm12nec mx.talktalk.net sokeox7DoWwzw IP Blacklisted (TT104
         1   cm12nec mx.talktalk.net skvTore5SaFOm IP Blacklisted (TT104
         1   cm12nec mx.talktalk.net syQco1Dphm0A0 IP Blacklisted (TT104
         1   cm12nec mx.talktalk.net srs9oscw7XGQS IP Blacklisted (TT104
         1   cm12nec mx.talktalk.net siC8olfjPJp0i IP Blacklisted (TT104
         1   cm12nec mx.talktalk.net skImorRsNaFOm IP Blacklisted (TT104
         1   cm7gb1 mx.talktalk.net soCho3DvlXi07 IP Blacklisted (TT104
         1   cm7gb1 mx.talktalk.net sfXcozg7CaEfj IP Blacklisted (TT104
         1   cm7gb1 mx.talktalk.net ssZdotsSkNnan IP Blacklisted (TT104
         1   cm7gb1 mx.talktalk.net srTtoN1aA1cMh IP Blacklisted (TT104
         1   cm7gb1 mx.talktalk.net stM1oIxBDEfQS IP Blacklisted (TT104
         1   cm7gb1 mx.talktalk.net sjzPoGKTwhiFi IP Blacklisted (TT104
         1   cm7gb1 mx.talktalk.net srdZoN3KY1cMh IP Blacklisted (TT104
         1   cm7gb1 mx.talktalk.net stp3orh5dC8r6 IP Blacklisted (TT104
         1   cm7gb1 mx.talktalk.net srAXoMxEY1cMh IP Blacklisted (TT104
         1   cm7gb1 mx.talktalk.net sxj3o7Ppv3sEQ IP Blacklisted (TT104
         1   cm7gb1 mx.talktalk.net sx6KoqWwfBZXS IP Blacklisted (TT104
         1   cm7gb1 mx.talktalk.net t0IjojTCOYMQk IP Blacklisted (TT104
         1   cm7gb1 mx.talktalk.net syomo507TLCrf IP Blacklisted (TT104
         1   cm7gb1 mx.talktalk.net szHookmoFZhH7 IP Blacklisted (TT104
         1   cm7gb1 mx.talktalk.net sitfowwDbUaPv IP Blacklisted (TT104
         1   cm7gb1 mx.talktalk.net swweoqVreBZXS IP Blacklisted (TT104
         1   cm7gb1 mx.talktalk.net sl59o9x3xYTQg IP Blacklisted (TT104
         1   cm7gb1 mx.talktalk.net ssGGotoXmNnan IP Blacklisted (TT104
         1   cm7gb1 mx.talktalk.net spNLo0pRRhv2W IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net spX2oykfZBkxR IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net sgwloOm2MGsfB IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net skqgoPqFw2eht IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net soW5oRmXt2IdG IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net t0XFomJgv88c6 IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net t0lmoKgKb0u7U IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net siyWoDjIJhpvs IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net sv4WoRRHe8kC4 IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net t0DromHML88c6 IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net slwPoxEoS6LGT IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net sofloRq9L2IdG IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net sgYUoOfJAGsfB IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net sofloRq9O2IdG IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net sw5So8U2HwOww IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net srTtosNGPzwUi IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net sifCoIquHwzzp IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net swAGo8UwOwOww IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net sk96oDQpvqzhr IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net sgn3oOjFZGsfB IP Blacklisted (TT104
         1   cm8gb1 mx.talktalk.net soz7oN8EP8Q8A IP Blacklisted (TT104
         1   cm8gb1 mx.talktalk.net sjpjo98OWTFxr IP Blacklisted (TT104
         1   cm8gb1 mx.talktalk.net szCyoL6CegyXH IP Blacklisted (TT104
         1   cm8gb1 mx.talktalk.net spS8or1M2IApO IP Blacklisted (TT104
         1   cm8gb1 mx.talktalk.net smAto8y2PwW5O IP Blacklisted (TT104
         1   cm8gb1 mx.talktalk.net sw0aoqo2sdj2X IP Blacklisted (TT104
         1   cm8gb1 mx.talktalk.net sseUowHPb5mUz IP Blacklisted (TT104
         1   cm8gb1 mx.talktalk.net siopouEJRY7LP IP Blacklisted (TT104
         1   cm8gb1 mx.talktalk.net sn6xoKcpqc66p IP Blacklisted (TT104
         1   cm8gb1 mx.talktalk.net sm63o8wifwW5O IP Blacklisted (TT104
         1   cm8gb1 mx.talktalk.net syC4onLzoss4x IP Blacklisted (TT104
         1   cm8gb1 mx.talktalk.net sx1VoU40gMXfU IP Blacklisted (TT104
         1   cm8gb1 mx.talktalk.net spIToqwyGIApO IP Blacklisted (TT104
         1   cm8gb1 mx.talktalk.net t0NYo5KtkF21R IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net shsmoANeRxb1W IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net spbpoN7lz5kJM IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net sxBBo8Q0YQAtg IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net spDgoCQ5jrvrs IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net szMgoeAw0IYod IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net sl9zo60K7tF0m IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net sqcgognDrB92a IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net t0gvosnyWJFqc IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net su8RoH1USUa4s IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net sfhHoiJ1eYBeP IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net sg0goiNCcYBeP IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net t0SPosm18JFqc IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net stttoGyNRUa4s IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net svqtoCkFaPIBj IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net su8RoH1UMUa4s IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net t0gvosnyRJFqc IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net sugLoZgiwVOfE IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net sul8oZheCVOfE IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net spqOoNEgD5kJM IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net snVCo0YHCoB7b IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net sfSloiGCvYBeP IP Blacklisted (TT104
         1   cm9gb1 mx.talktalk.net soMNo8Aq5jJ5a IP Blacklisted (TT104
         1   cm9gb1 mx.talktalk.net sz88oxaxIshTI IP Blacklisted (TT104
         1   cm9gb1 mx.talktalk.net sjWNoyrsXiN6B IP Blacklisted (TT104
         1   cm9gb1 mx.talktalk.net sheFoK0ysgP5i IP Blacklisted (TT104
         1   cm9gb1 mx.talktalk.net sqXpoDQHy8UWE IP Blacklisted (TT104
         1   cm9gb1 mx.talktalk.net svXXoCoBlunJv IP Blacklisted (TT104
         1   cm9gb1 mx.talktalk.net stkDo7VUSOMnl IP Blacklisted (TT104
         1   cm9gb1 mx.talktalk.net szuWoLbesB8RK IP Blacklisted (TT104
         1   cm9gb1 mx.talktalk.net sul9oChYkunJv IP Blacklisted (TT104
         1   cm9gb1 mx.talktalk.net skc7oQg5ltb0j IP Blacklisted (TT104
         1   cm9gb1 mx.talktalk.net sgF8o4mOTEdz6 IP Blacklisted (TT104
         1   cm9gb1 mx.talktalk.net soHXo89SbjJ5a IP Blacklisted (TT104
         1   cm9gb1 mx.talktalk.net sm1EoReiVlaFf IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net sqw4oRi9xBSOZ IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net t0c7oRd7IAX8T IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net sxPhoeDLAKoae IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net suDKo7Lrtz8fm IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net svEBomVwArqi8 IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net slOUorOeEFQ8u IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net si2UoaAGNi5si IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net t095oRZZfAX8T IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net svEBomVwHrqi8 IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net si7HoKzk07i3R IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net sqhVoRef5BSOZ IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net si7IoKzkL7i3R IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net stfNo7Gb2z8fm IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net sy2Oodn3hqvCa IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net snQKoEekvd7xX IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net sj8EoYw5DpWEz IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net ssUqotQ9PvHsO IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net syLkodpIDqvCa IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net smKboc7nqn5Wx IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net smPToc9Kxn5Wx IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net sxPhoeDL5Koae IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net slOVorOeQFQ8u IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net spgioOvr0srBN IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net swOqopo9WhVc2 IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net soRHoWIYPTNUe IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net snLUoEdlKd7xX IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net sn2AoEZ2Td7xX IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net skDxorReAlVdo IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net slTLorPxpFQ8u IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net sjkwoZ6gJpWEz IP Blacklisted (TT104
         1   //support.google.com/mail/?p=OverQuotaTemp l15-20020a056871068...
         1   //support.google.com/mail/?p=OverQuotaTemp i62-20020acaea41000...
         1   //support.google.com/mail/?p=OverQuotaTemp b15-20020a056870470...
         1   //support.google.com/mail/?p=OverQuotaTemp j9-20020a0568302709...
         1   //support.google.com/mail/?p=OverQuotaTemp x2-20020a056870b402...
         1   //support.google.com/mail/?p=OverQuotaTemp m63-20020aca3f42000...
         1   //support.google.com/mail/?p=OverQuotaTemp r23-20020a056870179...
         1   //support.google.com/mail/?p=OverQuotaTemp y16-20020a056870b01...
         1   //support.google.com/mail/?p=OverQuotaTemp eo33-20020a056870ec...
         1   //support.google.com/mail/?p=OverQuotaTemp v25-20020a4ac919000...
         1   //support.google.com/mail/?p=OverQuotaTemp d63-20020acab442000...
         1   //support.google.com/mail/?p=OverQuotaTemp 63-20020a4a1e420000...
         1   //support.google.com/mail/?p=OverQuotaTemp t12-20020a9d748c000...
         1   //support.google.com/mail/?p=OverQuotaTemp ek22-20020a056870f6...
         1   //support.google.com/mail/?p=OverQuotaTemp ay24-20020a05682015...
         1   //support.google.com/mail/?p=OverQuotaTemp a66-20020a9d2648000...
         1   //support.google.com/mail/?p=OverQuotaTemp i7-20020a9d68c70000...
         1   //support.google.com/mail/?p=OverQuotaTemp p126-20020acad88400...
         1   //support.google.com/mail/?p=OverQuotaTemp d7-20020aca36070000...
         1   //support.google.com/mail/?p=OverQuotaTemp b6-20020a05687051c6...
         1   //support.google.com/mail/?p=OverQuotaTemp fq19-20020a0568710b...
         1   //support.google.com/mail/?p=OverQuotaTemp s23-20020a056808009...
         1   //support.google.com/mail/?p=OverQuotaTemp s32-20020a056870632...
         1   //support.google.com/mail/?p=OverQuotaTemp a184-20020acab1c100...
         1   //support.google.com/mail/?p=OverQuotaTemp n9-20020a4abd090000...
         1   //support.google.com/mail/?p=OverQuotaTemp u20-20020a9d4d94000...
         1   //support.google.com/mail/?p=OverQuotaTemp n34-20020a056870242...
         1   //support.google.com/mail/?p=OverQuotaTemp g12-20020a9d6b0c000...
         1   //support.google.com/mail/?p=OverQuotaTemp bd24-20020a056870d7...
         1   //support.google.com/mail/?p=OverQuotaTemp bf16-20020a05680819...
         1   //support.google.com/mail/?p=OverQuotaTemp v12-20020a056870424...
         1   //support.google.com/mail/?p=OverQuotaTemp y17-20020a056830109...
         1   //support.google.com/mail/?p=OverQuotaTemp r13-20020a0568080aa...
         1   //support.google.com/mail/?p=OverQuotaTemp z129-20020aca338700...
         1   //support.google.com/mail/?p=OverQuotaTemp i14-20020a9d624e000...
         1   //support.google.com/mail/?p=OverQuotaTemp d3-20020a05683025c3...
         1   //support.google.com/mail/?p=OverQuotaTemp u16-20020a056808115...
         1   //support.google.com/mail/?p=OverQuotaTemp n35-20020a4a9566000...
         1   //support.google.com/mail/?p=OverQuotaTemp t16-20020a056870f21...
         1   //support.google.com/mail/?p=OverQuotaTemp bx20-20020a0568081b...
         1   //support.google.com/mail/?p=OverQuotaTemp g129-20020aca398700...
         1   //support.google.com/mail/?p=OverQuotaTemp r133-20020acaa88b00...
         1   //support.google.com/mail/?p=OverQuotaTemp s39-20020a05683043a...
         1   //support.google.com/mail/?p=OverQuotaTemp u7-20020aca60070000...
         1   //support.google.com/mail/?p=OverQuotaTemp r82-20020acaa855000...
         1   //support.google.com/mail/?p=OverQuotaTemp e38-20020a9d2aa9000...
         1   //support.google.com/mail/?p=OverQuotaTemp u19-20020a056870305...
         1   //support.google.com/mail/?p=OverQuotaTemp s64-20020aca4543000...
         1   //support.google.com/mail/?p=OverQuotaTemp s6-20020a05680810c6...
         1   //support.google.com/mail/?p=OverQuotaTemp be3-20020a056870588...
         1   //support.google.com/mail/?p=OverQuotaTemp n18-20020a056870971...
         1   //support.google.com/mail/?p=OverQuotaTemp i4-20020a05683033e4...
         1   //support.google.com/mail/?p=OverQuotaTemp e31-20020a056870239...
         1   //support.google.com/mail/?p=OverQuotaTemp m14-20020a4ac68e000...
         1   //support.google.com/mail/?p=OverQuotaTemp c35-20020a9d27a6000...
         1   //support.google.com/mail/?p=OverQuotaTemp l7-20020a0568301d67...
         1   //support.google.com/mail/?p=OverQuotaTemp cd16-20020a05683062...
         1   //support.google.com/mail/?p=OverQuotaTemp eq11-20020a056870a9...
         1   //support.google.com/mail/?p=OverQuotaTemp 62-20020a9d0dc40000...
         1   //support.google.com/mail/?p=OverQuotaTemp a12-20020a05680802c...
         1   //support.google.com/mail/?p=OverQuotaTemp x23-20020a056870b41...
         1   //support.google.com/mail/?p=OverQuotaTemp n35-20020a056870242...
         1   //support.google.com/mail/?p=OverQuotaTemp db12-20020a0568306b...
         1   //support.google.com/mail/?p=OverQuotaTemp i2-20020a0568708902...
         1   //support.google.com/mail/?p=OverQuotaTemp v16-20020a05687105d...
         1   //support.google.com/mail/?p=OverQuotaTemp t13-20020a4a96cd000...
         1   //support.google.com/mail/?p=OverQuotaTemp bg10-20020a05680817...
         1   //support.google.com/mail/?p=OverQuotaTemp j63-20020a9d17c5000...
         1   //support.google.com/mail/?p=OverQuotaTemp c13-20020a9d684d000...
         1   //support.google.com/mail/?p=OverQuotaTemp bj27-20020a05680819...
         1   //support.google.com/mail/?p=OverQuotaTemp a63-20020a9d2645000...
         1   //support.google.com/mail/?p=OverQuotaTemp f1-20020a0568302641...
         1   //support.google.com/mail/?p=OverQuotaTemp y18-20020a4a9812000...
         1   //support.google.com/mail/?p=OverQuotaTemp u29-20020a056870f29...
         1   //support.google.com/mail/?p=OverQuotaTemp f19-20020a056870549...
         1   //support.google.com/mail/?p=OverQuotaTemp g125-20020aca398300...
         1   //support.google.com/mail/?p=OverQuotaTemp r23-20020a056808211...
         1   //support.google.com/mail/?p=OverQuotaTemp l12-20020a056830054...
         1   conversation with mxb-00137005.gslb.pphosted.com[205.220.176.7...
         1   conversation with mxa-00137005.gslb.pphosted.com[205.220.176.7...
         1   conversation with mxb-00137005.gslb.pphosted.com[205.220.164.7...
         1   conversation with surry-net.mx.av-mx.com[150.136.204.204] time...
         1   cmgw-1.mail.tiscali.it  ESMTP server temporarly not available
         1   lost connection with amazon-smtp.amazon.com[207.171.188.208] w...
         1   lost connection with amazon-smtp.amazon.com[52.119.213.152] wh...
         1   lost connection with amazon-smtp.amazon.com[52.119.213.148] wh...
         1   lost connection with amazon-smtp.amazon.com[99.78.197.212] whi...
         1   lost connection with amazon-smtp.amazon.com[52.119.213.150] wh...
         1   lost connection with amazon-smtp.amazon.com[52.94.124.9] while...
         1   resimta-a1p-087344.sys.comcast.net resimta-a1p-087344.sys....
         1   resimta-h1p-037529.sys.comcast.net resimta-h1p-037529.sys....
         1   resimta-h1p-037577.sys.comcast.net resimta-h1p-037577.sys....
         1   resimta-h1p-037613.sys.comcast.net resimta-h1p-037613.sys....
         1   time (Nov 09 11:15:37
         1   time (Nov 10 00:05:35
         1   time (Nov 10 03:35:38
         1   time (Nov 09 18:15:38
         1   time (Nov 09 19:25:38
         1   time (Nov 10 01:15:36
         1   time (Nov 09 13:35:36
         1   time (Nov 09 10:05:35
         1   time (Nov 09 21:45:34
         1   time (Nov 09 17:05:35
         1   time (Nov 10 05:55:37
         1   time (Nov 10 07:05:38
         1   time (Nov 09 08:55:36
         1   time (Nov 09 15:55:36
         1   time (Nov 10 04:45:36
         1   Too much load; please try again later.

message bounce detail (by relay)
--------------------------------
  alt1.gmail-smtp-in.l.google.com[64.233.171.27]:25 (total: 1)
         1   //support.google.com/mail/?p=ReceivingRatePerm 5-20020a9d000500...
  aspmx.l.google.com[142.250.141.27]:25 (total: 1)
         1   //support.google.com/mail/?p=UnsolicitedMessageError 550 5.7.1 ...
  gmail-smtp-in.l.google.com[142.251.2.26]:25 (total: 3)
         1   //support.google.com/mail/answer/81126#ip-practices for more 55...
         1   //support.google.com/mail/?p=ReceivingRatePerm e7-20020a621e070...
         1   //support.google.com/mail/?p=ReceivingRatePerm k186-20020a6384c...
  gmail-smtp-in.l.google.com[142.251.2.27]:25 (total: 2)
         1   //support.google.com/mail/answer/81126#ip-practices for more 55...
         1   //support.google.com/mail/?p=ReceivingRatePerm a18-20020a631a12...
  mx01.mail.icloud.com[17.42.251.62]:25 (total: 2)
         2   //ipcheck.proofpoint.com/?ip=108.170.60.122 (in reply to end of...
  mx01.mail.icloud.com[17.56.9.17]:25 (total: 1)
         1   //ipcheck.proofpoint.com/?ip=108.170.60.122 (in reply to end of...
  mx01.mail.icloud.com[17.57.152.5]:25 (total: 1)
         1   //ipcheck.proofpoint.com/?ip=108.170.60.122 (in reply to end of...
  mx01.mail.icloud.com[17.57.154.33]:25 (total: 2)
         1   //ipcheck.proofpoint.com/?ip=108.170.60.122 (in reply to end of...
         1   user does not exist (in reply to RCPT TO command)
  mx01.mail.icloud.com[17.57.155.24]:25 (total: 3)
         2   //ipcheck.proofpoint.com/?ip=108.170.60.122 (in reply to end of...
         1   user is over quota (in reply to RCPT TO command)
  mx02.mail.icloud.com[17.42.251.62]:25 (total: 2)
         2   //ipcheck.proofpoint.com/?ip=108.170.60.122 (in reply to end of...
  mx02.mail.icloud.com[17.57.154.33]:25 (total: 3)
         2   //ipcheck.proofpoint.com/?ip=108.170.60.122 (in reply to end of...
         1   4.7.1 Service unavailable - try again later (in reply to RC...
  mx02.mail.icloud.com[17.57.155.25]:25 (total: 1)
         1   //ipcheck.proofpoint.com/?ip=108.170.60.122 (in reply to end of...
  mx02.mail.icloud.com[17.57.156.25]:25 (total: 1)
         1   //ipcheck.proofpoint.com/?ip=108.170.60.122 (in reply to end of...
  none (total: 10)
        10   lsmindia.com
  smtpin.vvv.facebook.com[66.220.149.251]:25 (total: 1)
         1   //www.facebook.com/postmaster/response_codes?ip=108.170.60.122#...

message reject detail
---------------------
  RCPT
    Recipient address rejected: lsmindia.com (total: 6)
           2   [email-masked]
           2   [email-masked]
           1   [email-masked]
           1   [email-masked]
    Sender address rejected: Access denied (total: 35)
          18   [email-masked]
          17   [email-masked]

message reject warning detail: none

message hold detail: none

message discard detail: none

smtp delivery failures: none

Warnings
--------
  postscreen (total: 18)
        18   psc_cache_update: lmdb:/opt/zimbra/data/postfix/data/postscreen...
  smtpd (total: 359)
        51   hostname 104-168-34-180-host.colocrossing.com does not resolve ...
        47   TLS library problem: error:14094416:SSL routines:ssl3_read_byte...
        35   hostname 172-245-92-103-host.colocrossing.com does not resolve ...
        35   hostname fink-jests.maytele.com does not resolve to address 192...
        20   hostname 192-227-246-107-host.colocrossing.com does not resolve...
        20   hostname 172-245-92-101-host.colocrossing.com does not resolve ...
        20   hostname 172-245-92-110-host.colocrossing.com does not resolve ...
        20   hostname 172-245-92-76-host.colocrossing.com does not resolve t...
        19   hostname dynamicip-188-187-164-52.pppoe.yola.ertelecom.ru does ...
         9   hostname 160.3.dialup.mari-el.ru does not resolve to address 77...
         8   hostname 172-245-244-109-host.colocrossing.com does not resolve...
         7   non-SMTP command from unknown[172.245.244.109]: Message-ID: <0f...
         6   hostname 172-245-92-114-host.colocrossing.com does not resolve ...
         6   hostname 107-173-60-43-host.colocrossing.com does not resolve t...
         6   hostname 192-210-172-21-host.colocrossing.com does not resolve ...
         5   hostname zg-1031d-63.stretchoid.com does not resolve to address...
         5   hostname zg-1031g-88.stretchoid.com does not resolve to address...
         4   hostname mail-mail-f187.looppose.com does not resolve to addres...
         4   hostname coined-line.velociprint.com does not resolve to addres...
         4   non-SMTP command from unknown[77.40.3.160]: Message-ID: <a6b5de...
         3   non-SMTP command from unknown[188.187.164.52]: Message-ID: <2dc...
         3   non-SMTP command from unknown[188.187.164.52]: Message-ID: <2f0...
         3   non-SMTP command from unknown[188.187.164.52]: Message-ID: <80f...
         3   non-SMTP command from unknown[188.187.164.52]: Message-ID: <a24...
         3   non-SMTP command from unknown[188.187.164.52]: Message-ID: <209...
         3   non-SMTP command from unknown[188.187.164.52]: Message-ID: <a51...
         2   non-SMTP command from unknown[107.174.142.103]: Message-ID: <2a...
         2   non-SMTP command from unknown[77.40.3.160]: Message-ID: <2d2166...
         1   unknown[188.162.199.182]: SASL LOGIN authentication failed: aut...
         1   hostname oaktreebeam.net does not resolve to address 192.227.24...
         1   hostname client.yota.ru does not resolve to address 188.162.199...
         1   hostname 107-172-44-131-host.colocrossing.com does not resolve ...
         1   non-SMTP command from unknown[77.40.3.160]: Message-ID: <871f49...
         1   TLS library problem: error:14094412:SSL routines:ssl3_read_byte...

Fatal Errors: none

Panics: none

Master daemon messages
----------------------
      6   daemon started -- version 3.1.1, configuration /opt/zimbra/common/conf
      6   terminating on signal 15